Subject: Re: Search engine?
From: [email-masked] (Adam Taylor)

3 Nov 1997 19:05:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alejandro Quiroz <[email-masked]>
Cc: [email-masked]

Why can't you just do stuff like, e.g.

+curses +host:www.cygnus.com

at Alta Vista's site?

Adam

-----
Alejandro Quiroz wrote:
> 
> Hi,
> 
> Your site would greatly benefit from a search engine.  I'm having
> problems finding information that I think would be easily obtainable
> through a search engine.
> 
> For example, I have an application that I need to port from UNIX to
> NT.  This application uses libcurses.  Is libcurses available in GNU-
> Win32?  What kind of support do you provide for X/Motif applications?
> 
> Is it possible to mix and match POSIX and Win32 system calls in the
> application?
> 
> Finally, does gcc support 64-bit integers on GNU-Win32?
> 
> Thanks,
> 
> --
> Alejandro Quiroz
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".